Results 1 to 3 of 3

Thread: xampp on suse 10.3 64 Bit

  1. #1
    Peddar NNTP User

    Unhappy xampp on suse 10.3 64 Bit

    Hello everybody!

    I have problems executing xampp on my suse10.3 64 bit system. I extracted xampp in a new folder and then tried to start it.
    If i type "/Typo3/lampp/lampp start" in the shell console i got the following error message...

    --> XAMPP is currently only availably as 32 bit application. Please use a 32 bit compatibility library for your system.

    The last two days i searched on the internet for libraries but every library i installed does not solve my problem. I still get this error message.

    Do anybody which library i have to install?

    greetz
    Peddar

  2. #2
    Join Date
    Jun 2008
    Location
    Mangalore, Karnataka, India
    Posts
    146

    Default Re: xampp on suse 10.3 64 Bit

    Well you can't as far as I know.
    What you can do is get an equivalent.
    Go to YaST and install
    1. apache2
    2. apache2-devel
    3. apache2-mod_php4
    4. mysql
    5. php4-mysql


    Start in Apache in a terminal with
    /etc/init.d/apache2ctl start

    and mySQL database with
    /etc/init.d/mysql start

  3. #3
    Peddar NNTP User

    Default Re: xampp on suse 10.3 64 Bit

    Great! Thanks a lot doctorjohn2 for this fast answer.
    That was my problem. Now it works :-)

    There was only one difference to your solution. I had to type in the terminal only...

    /etc/init.d/apache2 start

    I do not knwo why he saved the file with another name but now it works. Thank you!!!

    greetz
    Peddar

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •